{
  "parent": "minecraft:adventure/salvage_sherd",
  "criteria": {
    "pot_crafted_using_only_sherds": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.adventure.craft_decorated_pot_using_only_sherds.description"
    },
    "icon": {
      "components": {
        "minecraft:pot_decorations": [
          "minecraft:brick",
          "minecraft:heart_pottery_sherd",
          "minecraft:brick",
          "minecraft:explorer_pottery_sherd"
        ]
      },
      "count": 1,
      "id": "minecraft:decorated_pot"
    },
    "title": {
      "translate": "advancements.adventure.craft_decorated_pot_using_only_sherds.title"
    }
  },
  "requirements": [
    [
      "pot_crafted_using_only_sherds"
    ]
  ],
  "sends_telemetry_event": true
}